//  ************************************************************************************************
//
//  BornAgain: simulate and fit reflection and scattering
//
//! @file      GUI/Model/Beam/GrazingScanItem.h
//! @brief     Declares class the GrazingScanItem.
//!
//! @homepage  http://www.bornagainproject.org
//! @license   GNU General Public License v3 or higher (see COPYING)
//! @copyright Forschungszentrum Jülich GmbH 2018
//! @authors   Scientific Computing Group at MLZ (see CITATION, AUTHORS)
//
//  ************************************************************************************************

#ifndef BORNAGAIN_GUI_MODEL_BEAM_GRAZINGSCANITEM_H
#define BORNAGAIN_GUI_MODEL_BEAM_GRAZINGSCANITEM_H

#include "GUI/Model/Beam/BeamDistributionItem.h"
#include "GUI/Model/Beam/DistributionItems.h"

class GrazingScanItem : public BeamDistributionItem {
public:
    GrazingScanItem();
};

#endif // BORNAGAIN_GUI_MODEL_BEAM_GRAZINGSCANITEM_H
